

#mainCont h2{
	margin:0px 0px 0px 0px;
	padding:50px 0px 10px 0px;
}

#mainCont h2.copy{
	margin:0px 0px 0px 0px;
	padding:20px 0px 10px 0px;
}

#faq{
	margin:0px 0px 0px 0px;
	padding:0px 30px 0px 30px;
}


#mainCont dt{
	height:23px;
	margin:30px 0px 0px 0px;
	padding:1px 0px 5px 25px;
	background:url(../images/iconq.gif) no-repeat;
	font-size:87.5%;
	font-weight:bold;
	line-height:150%;
	border-bottom:1px dotted #ccc;
}

#mainCont dd{
	margin:10px 0px 0px 40px;
	padding:0px 0px 10px 30px;
	font-size:87.5%;
	line-height:150%;
	background:url(../images/icona.gif) no-repeat 0px 0px;
}


#mainCont dt a{
	color:#333;
}
